@echo off
echo.
echo A Iniciar Apache24
echo - Aceda a: http://localhost/demo/
echo.
echo CTRL+C para terminar processo (ou feche a janela)
echo.
echo.

%cd%/bin/apache/httpd-2.4.54/bin/httpd.exe -t

%cd%/bin/apache/httpd-2.4.54/bin/httpd.exe
PAUSE
